import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeSandboxPresentationComponent } from './employee-sandbox-presentation.component';

describe('EmployeeSandboxPresentationComponent', () => {
  let component: EmployeeSandboxPresentationComponent;
  let fixture: ComponentFixture<EmployeeSandboxPresentationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeSandboxPresentationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeSandboxPresentationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
